import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-mesas-restarant',
  templateUrl: './mesas-restarant.component.html',
  styleUrls: ['./mesas-restarant.component.scss']
})
export class MesasRestarantComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
